# Uses of Class
org.springframework.cglib.core.LocalVariablesSorter

Packages that use LocalVariablesSorter
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of LocalVariablesSorter in org.springframework.cglib.core

Subclasses of LocalVariablesSorter in org.springframework.cglib.core
Modifier and Type
Class
Description
`class`
`CodeEmitter`
Constructors in org.springframework.cglib.core with parameters of type LocalVariablesSorter
Modifier
Constructor
Description
``
`LocalVariablesSorter(LocalVariablesSorter lvs)`